Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Bộ chuyển mạch
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Bộ chuyển mạch — Bộ chuyển mạch. Bộ nhớ (RAM): 128 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bộ nhớ (RAM)
128 MB

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

NETGEAR ProSafe GS728TPSB-100EUS Bộ chuyển mạch

Bộ nhớ (RAM)
128 MB
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

128 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Giao thức Fiber Channel
IPv6
Tốc độ truyền dữ liệu tối đa
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Loại giao diện Ethernet
Gigabit Ethernet
Số lượng đầu vào nguồn Ethernet PoE
8
Kết nối LAN Ethernet
Có
Tốc độ truyền dữ liệu LAN Ethernet
10,100,1000 Mbit/s
Hỗ trợ Power over Ethernet Poe
Có
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10, 100,1000Mbps
Wi-Fi
Không
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Chỉ báo LED giao tiếp
Có
Số lượng cổng Ethernet Gigabit đồng
24
Băng thông cổng tối đa
10 Gbit/s
Số cổng SFP/SFP+
6
Số cổng SFP-SFP
6
Thời gian trì trễ
20ms
Phần mềm nhúng có thể nâng cấp
Có
Bảo mật
CE, CUL 60950/EN 60950, CB, CCC
Thuật toán bảo mật được hỗ trợ
HTTPS, SSL/TLS
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Dòng điện đầu vào
4 A
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Dung lượng RAM
Bộ nhớ flash
Loại bộ nhớ
DDR-SDRAM
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Tương thích từ trường điện từ
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Số hàng
8
Số lượng tuyến tĩnh
32
Số lượng VLAN
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Bộ nhớ đệm gói
Thương hiệu
NETGEAR
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
ProSafe
GTIN EAN UPC
6064490847648,
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn người dùng
Có
Thương hiệu
NETGEAR
Tên sản phẩm
ProSafe
Chuỗi sản phẩm
Các thị trường đã bán
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Ngày được thêm vào hệ thống
2012-05-18
Ngày sản xuất
Mã sản phẩm
GS728TPSB-100EUS
Giới hạn tốc độ
Có
Có thể xếp chồng
Có
Hỗ trợ MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Hỗ trợ multicast
Có
Lớp dịch vụ
24 x 7
Phương pháp xác minh
802.1x (RADIUS), TACACS+
Sao lưu và chuyển
Có
Tính năng quản lý
SNMP
Giao thức quản lý
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Bộ chuyển mạch